package hls.plugin.weixin.qiye;

import hls.plugin.weixin.common.GetPropertiesValue;
import hls.plugin.weixin.common.HttpUtil;
import java.util.Map;

public class RequestToCompany
{
  public static void sendMassage(String[] mediaId, String table_pk_value, String userId, String tableName, String pck_id)
  {
    GetPropertiesValue gp = new GetPropertiesValue();
    for (int i = 0; i < mediaId.length; i++) {
      String requestUrl = (String)gp.GetValue().get("weixinserviceUrl") + "?mediaId=" + mediaId[i] + "&pck_id=" + pck_id + "&userId=" + userId + "&tableName=" + tableName + "&table_pk_value=" + table_pk_value;
      HttpUtil.httpRequestUrl(requestUrl, "GET");
    }
  }

  public static void main(String[] args)
  {
  }
}